IEC 61850 Certificate - IEC 61850 Certificate #3072

SEPCOS Control & Protection Relay [Secheron SA]
07/10/2021 07:42 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2
Client

Secheron SA

Rue du Pre-Bouvier 25
1242 Satigny — Geneva
Switzerland

SEPCOS Control & Protection Relay

8.20-2

Protection, Relay
1.1.2

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d), File
Transfer (B14), GOOSE Publish (9a),
SBO Control (12b), Substitution (B3),
Time Synchronization (B13), Unbuffered
Reporting (B5)

bruce.muschlitz,bruce.muschlitz
05/05/2021
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

10160027-INC 21-2838

43B9D76D910657F064EE155708788D0
A3430AB9B6D68B7F2BC48608259929
CD7

Yes

Description

History

#1 - 07/11/2021 09:59 AM - Herbert Falk

This certificate and its information was migrated from a previous database

#2 - 07/11/2021 10:24 AM - Herbert Falk

- Optional Reservation Test changed from No to Yes

Files

21-2838_DNV_Secheron_SEPCOS_clientEd2_Certificate.pdf

04/19/2024

122 KB

07/11/2021

Herbert Falk
